Subject: Re: [lojban] Silver threads among the mold

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:41 EDT

In a message dated 9/6/2001 7:59:28 PM Central Daylight Time, 
[email-masked] writes:

> If you tell us which putative interrogatives you suspect to actually be
> relatives, then Jorge or I can provide the evidence for their being
> interrogatives.
> 

I will of course pick any that don't fit my theory and, since my theory is 
ipso facto right, your evidence will be inadequate. But, scientific method 
aside, I am much less sure of the problem as more and more suspect cases fall 
into place with deeper understanding of what is going on.